body {
    background-color: #FFFFFF;
    background-image: url(../images/jichu/bg.jpg);
    background-position: center top;
    background-repeat: repeat-x;
}

.jingbottom {
    background-image: url(../images/jichu/btmbg.jpg);
    background-position: center top;
    background-position: center bottom;
    background-repeat: no-repeat;
}

a {
    color: #808080;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }


.scrollspy-help-main {
    position: relative;
    height: 1000px;
    overflow: auto;
}

@-webkit-keyframes rowup {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    100% {
        -webkit-transform: translate3d(0, -312px, 0);
        transform: translate3d(0, -312px, 0);
    }
}
